package ru.yandex.autotests.httpclient.lite.core.exceptions;

/**
 * @author Roman Kuhta (kuhtich@yandex-team.ru)
 */
public class BackEndClientParametersException extends RuntimeException {
    public BackEndClientParametersException(String message, Throwable cause) {
        super(message, cause);
    }
}
